uuid: 37af48b0-dc96-4e5c-83e2-3f79152dcc92
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.biauxbur
id: commerce_product_variation.builtin.biauxbur
field_name: biauxbur
entity_type: commerce_product_variation
bundle: builtin
label: 'Auxillary burner'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
